{
    "cordova-plugin-whitelist": {
        "source": {
            "type": "registry",
            "id": "cordova-plugin-whitelist@1"
        },
        "is_top_level": true,
        "variables": {}
    },
    "cordova-plugin-device": {
        "source": {
            "type": "registry",
            "id": "cordova-plugin-device"
        },
        "is_top_level": true,
        "variables": {}
    },
    "cordova-plugin-pokkt": {
        "source": {
            "type": "local",
            "path": "/Users/kanchan/Documents/Git/Phonegap/SampleApp/node_modules/cordova-plugin-pokkt"
        },
        "is_top_level": true,
        "variables": {}
    }
}